/*
Theme Name: Americ Child
Theme URI: http://demo.bravisthemes.com/americ
Author: Bravis-Themes
Author URI: https://themeforest.net/user/bravis-themes
Description: Americ is a beautifully handcrafted, pixel perfect business consulting WordPress Theme based on Elementor Page Builder & designed with great attention to details, flexibility and performance. Americ has stunning styles and elements to help you make a professional website in no time.
Version: 1.0.0
License: ThemeForest
License URI: https://themeforest.net/licenses
Template: americ
Text Domain: americ-child
Tags: accountant, advertising, agency, business, company, consulting, corporate, creative, finance, financial, insurance, marketing, elementor, seo, startup
*/

@import url("https://use.typekit.net/fak3veh.css");

body, h1, h2, .pxl-countdown-layout1.svg-off .countdown-amount, h3, h4, h5, h6, .pxl-link-scroll1, .wp-block-button .wp-block-button__link, .ft-heading, .pxl-showcase .pxl-item--buttons .btn, #pxl-cart-sidebar .pxl-widget-cart-sidebar .widget_shopping_title, #pxl-cart-sidebar .pxl-widget-cart-sidebar .widget_shopping_cart .widget_shopping_cart_footer p.total, .woocommerce #pxl-sidebar-area .widget_products ul li a, .single-product #pxl-content-area div.product form.cart label, .single-product > div.product form.cart label, .single-product #pxl-content-area div.product .entry-summary .price, .single-product > div.product .entry-summary .price, .single-product #pxl-content-area div.product .woocommerce-tabs ul.wc-tabs li a, .single-product > div.product .woocommerce-tabs ul.wc-tabs li a, .single-product #pxl-content-area div.product .woocommerce-tabs .woocommerce-Tabs-panel--reviews #reviews ol.commentlist li.review .meta .woocommerce-review__author, .single-product > div.product .woocommerce-tabs .woocommerce-Tabs-panel--reviews #reviews ol.commentlist li.review .meta .woocommerce-review__author, body #yith-quick-view-modal #yith-quick-view-content .entry-summary form.cart label, .pxl-grid-filter1 .filter-item, .pxl-header-menu .pxl-menu-primary > li > a, .pxl-header-menu .pxl-menu-primary li a,  .fr-style-default .pxl-menu-primary > li > a,   .fr-style-default .pxl-menu-primary li a ,   .fr-style-box1 .menu-item a , .pxl-header-menu .pxl-menu-primary > li > a,  .pxl-header-menu .pxl-menu-primary li a,  .fr-style-default .pxl-menu-primary > li > a ,   .fr-style-default .pxl-menu-primary li a  {
    font-family: "avenir-next-lt-pro", sans-serif;
}

.pxl-heading .pxl-title--highlight {
    color: #BC9955;
}

.pxl-icon-mobile {display: none !important;}